{% extends 'base.html.twig' %}

{% block title %}Archive{% endblock %}

{% block body %}
    <h1>Archive</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ archive.id }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ archive.UpdatedAt ? archive.UpdatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_archive_index') }}">back to list</a>

    <a href="{{ path('app_archive_edit', {'id': archive.id}) }}">edit</a>

    {{ include('archive/_delete_form.html.twig') }}
{% endblock %}
